<!DOCTYPE html>
<html>
    <head>
        <meta charset="utf-8">
        <meta http-equiv='X-UA-Compatible' content="IE=edge">
        <title>Custom Element</title>
        <meta name='viewport' content="width=device-width, initial-scale=1">
        <link rel="stylesheet" type="text/css" media="screen" href="./css/main.css">
        <script src="./js/funciones.js"></script>
    </head>
    <body>
        <p>Custom element</p>
        <mi-boton>Soy un mi-boton</mi-boton>
        <mi-boton-2>Soy un mi-boton-2</mi-boton-2>
    </body>
</html>